    @font-face {
            font-family: blackboard;
            src: url("/fonts/Chalkboard by Marta van Eck.ttf");
    }
    @font-face {
        font-family: blackheading;
        src: url("fonts/GrutchShaded.ttf");
    }


    .nav nav-tabs nav-stacked > li > a:focus{
        border-radius: 0;
    }
        .nav nav-tabs nav-stacked > li:focus{
        border-radius: 0;
    }
            .nav nav-tabs nav-stacked > li:active{
        border-radius: 0;
    }
        .nav nav-tabs nav-stacked > li > a:active{
        border-radius: 0;
    }

    .menu-sign{
        background-color: transparent;
        color: white;
        border: none;
        box-shadow: none;
        border-radius: 0;
        background-image: none;
    }
    .hovered:hover{
        cursor:pointer;
    }
    footer{
        position: inherit;
        bottom: 0px;
        width: 100%;
        height: 250px;
        background-color: #f5f5f5;
    }
    .active{
            font-size: smaller;
    }
    .navbar-brand > img{
        padding:0;
        box-sizing: none!important;
    }
    .form-control-static {
        font-family: Rubik;
        font-size: smaller !important;
    }

    .nav-stacked > li{
        border-top:none!important;
    }
    .nav-tabs{
        border-bottom:none!important;
    }
		.navbar-header{
			width: unset!important;
		}

    .content .container {
        padding-bottom: 0;
    }  

        .navbar-brand {
            display: block;
            margin-top: 15px;
            position: absolute;
            padding: 0px !important;
            height: auto !important;
            z-index: 9999;
            font-size: medium;
        }
        .navbar-brand > img{
            width:unset;
        }
        body{
            padding-top:0;
        }
        .content .container {
            padding-bottom: 0px;

    }
            .panel {
                margin-bottom: 50px;
}
          